<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

	<string id="Chimera">
		<text>Химера</text>
	</string>
	<string id="enc_mutant_chimera_general">
<text>1.4 м. Результат генетических экспериментов по программе "универсальное животное-защитник".
- Очень умная, сильная, и быстрая тварь.
- Прячется, обходит со спины.
- Дублированная система внутренних органов и дополнительный мозг делает процесс её умерщвления весьма проблематичным.
- Скоростная регенерация тканей.
- Биологических врагов мало.
- В движении напоминает пантеру.
- Единственные достойные противники в мире Зоны - чернобыльский пес и псевдогигант.</text>
	</string>


	<string id="Fracture">
		<text>Излом</text>
	</string>
	<string id="enc_mutant_fracture_general">
<text>Неизвестные мутации. То ли результат экспериментов, то ли результат воздействия Зоны на оставшихся людей. Гипертрофия конечности.
- Телепатия.
- Лицо близко к человеческому.
- Хитёр.
- Сутулится и прячет свою псевдоконечность под плащом. Издали напоминает горбатого бродягу.
- Пытается приманить сталкеров разговором или просьбой.
- В момент, когда сталкер поворачивается спиной, распрямляется и атакует гипертрофированной конечностью.
- Если поделиться едой, то можно узнать интересную информацию о Зоне.
- Ест крыс, собак, плоть.
- С какой-то вероятностью может преследовать игрока. Подбирается во время сна.</text>
	</string>


	<string id="Burer">
		<text>Бюрер</text>
	</string>
	<string id="enc_mutant_burer_general">
<text>Неизвестные мутации. Скорее всего, результат лабораторных экспериментов. 
- Телепатия. Сильные ментальные способности.
- Способен мыслью передвигать и атаковать предметами безумных размеров.
- Туп, как кирпич.
- Одет в чёрный кожаный плащ, часто, с капюшоном.
- Всегда атакует сталкеров, договориться или приманить чем-то невозможно.
- Устойчив к пулевым попаданиям ввиду большого слоя жира по периметру тела.</text>
		
	</string>


	<string id="Cat">
		<text>Кот-баюн</text>
	</string>
	<string id="enc_mutant_cat_general">
		<text>Некоторые кошки, попавшие под влияние Зоны, выжили и обзавелись весьма опасными для сталкеров способностями. Агрессивны.</text>
	</string>

	<string id="Blind">
		<text>Слепой пёс</text>
	</string>
	<string id="Bloodsucker">
		<text>Кровосос</text>
	</string>
	<string id="Boar">
		<text>Кабан</text>
	</string>
	<string id="Crow">
		<text>Ворона</text>
	</string>
	<string id="enc_mutant_blind_general">
		<text>Со времён первой катастрофы в собачьем роду сменилось уже несколько поколений, и в каждом из них всё более наблюдалось влияние Зоны. Мутации и эволюционная адаптация привели к усилению прежде слабо выраженных собачьих способностей, причём зачастую в ущерб привычным. Основные физиологические изменения коснулись зрения - оно оказалось почти бесполезным после стремительного усиления чутья: например, слепые щенки выживали в Зоне не хуже, а то и лучше своих зрячих собратьев. В результате обычные собаки вскоре выродились здесь полностью, уступив место новому виду - слепым псам. Данные животные прекрасно распознают и обходят аномалии, радиацию и другие невидимые опасности, которыми кишит Зона. Как и их предки, слепые псы охотятся стаями; встреча с большой группой этих существ означает серьёзную опасность даже для хорошо вооруженного сталкера.</text>
	</string>
	<string id="enc_mutant_bloodsucker_general">
		<text>Полулегендарный монстр - матёрые сталкеры описывают его как высокого сутулого гуманоида со множеством щупалец на месте рта. По их словам, с помощью щупалец данное существо питается: впиваясь ими в шею живой жертвы, оно парализует свою добычу и высасывает её кровь; после такой процедуры от человека остаётся лишь высохшая, напоминающая мумию оболочка. Наиболее удивительное в кровососе - его способность становится невидимым. Судя по всему, именно эти создания ответственны за смерть большого количества сталкеров. Мало кто из очевидцев остался в живых - и, судя по рассказам этих счастливчиков, для обитания кровососы предпочитают сырые места вроде болот и подземелий.</text>
	</string>
	<string id="enc_mutant_boar_general">
		<text>Крупный зверь, достигающий полутора метров в холке. Своей живучестью и агрессивностью данное животное превосходит своих родственников вне Зоны и не уступает большинству мутантов. Мутагенные процессы, обусловленные воздействием радиации и аномалий, в значительной степени сказались на облике этих млекопитающих: местами последние облысели, а местами, наоборот, обросли очень длинной жёсткой шерстью. Копыта зверей изменили свою форму и стали более острыми, приобретя некоторое сходство с когтями; зрачки обесцветились, на облысевшей голове проявились пигментационные пятна и глубокие морщины. Кабаны Зоны хорошо переносят радиацию, что позволяет им подолгу находится на сильно загрязнённых территориях. Обычно эти животные атакуют с разбега, пытаясь клыками распороть живот жертвы или сбить её с ног.</text>
	</string>
	<string id="enc_mutant_crow_general">
		<text>В Зоне выжил только один вид птиц - вороны. Другие пернатые не смогли перенести радиации и не научились избегать аномалий. Чтобы не погибнуть в лабиринте гравитационных возмущений, военные лётчики используют сложные детекторы, а вот секрет воронов скоро сведёт с ума орнитологов и биологов. Существует много теорий, объясняющих данный феномен; впрочем, все они сходятся на том, что причиной чуда является развитой мозг воронов, сумевший выработать сложнейшие рефлексы.</text>
	</string>
	<string id="enc_mutant_flesh_general">
		<text>Оказавшиеся в Зоне домашние свиньи, как и многие другие живые организмы, подверглись сильной мутации. Поскольку были затронуты гены, контролирующие процессы метаболизма, фенотип животного резко изменился. Мутировавшая свинья, которую сталкеры называют “плотью” - один из самых наглядных примеров надругательства Зоны над природой. У этих существ сформировался чешуйчато-костный защитный покров, значительно увеличилась способность организма к регенерации, усложнилась нервная система. Как и обычная свинья, "плоть" всеядна, поэтому, будучи голодной, вполне может напасть на сталкера.</text>
	</string>
	<string id="enc_mutant_poltergeist_general">
		<text>Поистине сверхъестественные невидимые существа, встречающиеся только в глубине Зоны; обитают, как правило, внутри полуразрушенных зданий. О происхождении ничего достоверно не известно; бытует легенда, что это духи сталкеров, попавших под мощный выброс. Механизм проявления этих невидимок действительно соответствуют легендам о полтергейсте (откуда и название) и отличается разнообразием: от периодического воя и смеха до появляющихся из ниоткуда опасных огненных шаров. К сожалению, все сведения об этом явлении черпаются из невнятных и довольно противоречивых рассказов, правдивость которых вызывает сомнения.</text>
	</string>
	<string id="enc_mutant_pseudodog_general">
		<text>Несмотря на название, псевдособаки произошли не от собак, а от волков. Дикие животные, обитавшие в лесах Зоны на момент катастрофы, стали родоначальниками одного из самых опасных видов мутантов. Псевдособаки настолько не похожи на мутировавших собак, насколько дикие волки не похожи на дворняг. Эти существа ведут территориальный образ жизни и яростно атакуют любого, кто вторгается в их владения. Молниеносная реакция, неимоверная подвижность и острые зубы делают псевдособаку очень серьёзным противником, против которого тяжело устоять даже крупному мутанту или хорошо вооружённому сталкеру.</text>
	</string>
	<string id="enc_mutant_pseudogiant_general">
		<text>Огромная туша, состоящая из каплеобразного туловища и пары гипертрофированных конечностей - вот что такое псевдогигант. Руконоги используются данным существом для передвижения и хватания жертвы. Взрослая особь достигает веса в две тонны при росте около двух метров. Внешняя неуклюжесть очень обманчива - псевдогиганты стремительны в движениях, их мышцы обладают просто поразительной мощью, а кости в прочности не уступают металлу. Головной мозг защищён толстейшим - около 100 миллиметров! - черепом; кроме того, многие сложные функции выполняет спинной мозг. Поразительно также умение псевдогигантов формировать на поверхности земли локальные ударные волны, поражающие в ограниченном радиусе всё живое.</text>
	</string>
	<string id="enc_mutant_snork_general">
		<text>Эти существа, судя по всему, некогда были людьми, хотя сложно представить, какие условия могут довести человека до подобного состояния. Снорки - это сумасшедшие, ведущие совершенно животный образ жизни создания, по сути своей слабо отличающиеся от хищных монстров Зоны. Передвигаются они на четырёх конечностях, подпрыгивая над землёй и постоянно нюхая её, чтобы уловить запах жертвы. Охотятся осторожно и расчётливо, подстерегая сталкеров подобно хищным животным. Молниеносные рефлексы и гипертрофированные мышцы позволяют сноркам совершать длинные точные прыжки и за несколько секунд разрывать жертву в клочья. На некоторых особях сохранились детали армейской униформы или отдельные детали экипировки, что позволяет предположить в них пропавших без вести военных сталкеров.</text>
	</string>
	<string id="enc_mutant_tushkano">
		<text>На самом деле данные животные не состоят в родстве со всем известными тушканами, хотя и весьма похожи на них. Указать вид, от которого произошли тушканы Зоны, пока не представляется возможным; можно лишь утверждать, что их предки были стайными животными, скорее всего грызунами. Достигая до 40 сантиметров в холке, они значительно мобильнее, агрессивнее и прожорливее пустынного зверька. Обитают в основном в подземельях и разрушенных зданиях, питаясь всем, что попадётся - от растений до зазевавшихся сталкеров. Иногда жертвой тушканов становятся даже крупные животные и мутанты: нападая большой стаей, они легко разорвут на части любое существо, не успевшее сбежать.</text>
	</string>

	<string id="Zombie">
		<text>Зомби, гражданский</text>
	</string>
	<string id="enc_mutant_zombie_general">
		<text>Воздействие Выжигателя мозгов полностью разрушает структуру личности, оставляя только телесную оболочку. Побродив немного по Зоне, лишённые разума тела начинают превращаться в настоящих зомби. Из рефлексов у них остаются лишь самые примитивные, оружие и одежда скоро приходят в негодность. В результате зомби представляют собой не что иное, как медлительные полутрупы, для которых наличествуют лишь два эффективных раздражителя: еда и сон. Зомби совершенно неразборчивы в выборе пищи и питья, поэтому их тела буквально пропитаны радиацией и токсинами. Как правило, эти существа бесцельно бродят по Зоне или, словно трупы, валяются внутри заброшенных построек. Однако лишь только зомби почует близкое присутствие живого человека, он сразу же пытается атаковать. Умудрённые опытом сталкеры стараются обходить эти неуклюжие опустошённые оболочки.</text>
	</string>

	<string id="Zombieg">
		<text>Зомби, гражданский-призрак</text>
	</string>
	<string id="enc_mutant_zombieg_general">
		<text>Зомби-привидение отличается от обычного зомби лишь тем, что Воздействие Выжигателя мозгов полностью разрушило не только структуру личности, но и тело, поэтому зомби-приведение несколько более живуч по сравнению с обычным зомби.</text>
	</string>

	<string id="Flesh">
		<text>Плоть</text>
	</string>
	<string id="General">
		<text>Общие сведения</text>
	</string>
	<string id="mutant_boar_leg">
		<text>Копыто кабана</text>
	</string>
	<string id="mutant_boar_leg_description">
		<text>Копыто кабана используется ученными для изготовления ряда лекарств, самым распространенным из которых является противорадиационная сыворотка.</text>
	</string>
	<string id="mutant_dog_tail">
		<text>Хвост собаки</text>
	</string>
	<string id="mutant_dog_tail_description">
		<text>Устойчивость кожи мутировавших собак к химическому и электрическому воздействую давно обратила на себя внимание ученных. Из-за отсутствия жировых отложений хвосты собак наиболее подходят для лабораторных исследований.</text>
	</string>

	<string id="mutant_flesh_eye">
		<text>Глаз плоти</text>
	</string>

	<string id="mutant_zombie_hand">
		<text>Рука зомби</text>
	</string>
	<string id="mutant_zombie_hand_description">
		<text>Свойства руки зомби неизвестны. Вы можете внести свой вклад в науку, продав ее ученным для исследований.</text>
	</string>

	<string id="mutant_burer_hand">
		<text>Рука бюрера</text>
	</string>
	<string id="mutant_burer_hand_description">
		<text>Рука бюрера приобрела ряд свойств, самым полезным из которых является сильная устойчивость к радиации. Детали этого механизма точно неизвестны. Вы можете внести свой вклад в науку, продав руку бюрера ученным для исследований. Некоторые торговцы наловчились делать из руки бюрера бейсбольные перчатки.</text>
	</string>

	<string id="mutant_flesh_eye_description">
		<text>После мутации, увеличенный глаз плоти приобрел ряд свойств, самым полезным из которых является способность к регенерации хрусталика. Детали этого механизма точно неизвестны, но это открытие обещает революцию в медицине. Вы можете внести свой вклад в науку, продав глаз плоти ученным для исследований. Торговец Бармен занимается приготовление глаза плоти для приёма в пищу.</text>
	</string>
	<string id="mutant_krovosos_jaw">
		<text>Щупальца кровососа</text>
	</string>
	<string id="mutant_krovosos_jaw_description">
		<text>Щупальца кровососа содержат особую железу: она выделяет фермент, растворяющий кожу жертвы, и одновременно препятствующий сворачиванию крови. Если ученным удастся определить структуру фермента, это поможет осуществить прорыв в медицине.</text>
	</string>
	<string id="mutant_psevdodog_tail">
		<text>Хвост псевдособаки</text>
	</string>
	<string id="mutant_psevdodog_tail_description">
		<text>Устойчивость кожи мутировавших собак к химическому и электрическому воздействую давно обратила на себя внимание ученных. Из-за отсутствия жировых отложений хвосты собак наиболее подходят для лабораторных исследований.</text>
	</string>
	<string id="mutant_snork_leg">
		<text>Стопа снорка</text>
	</string>
	<string id="mutant_snork_leg_description">
		<text>Стопа снорка, в отличие от человеческой, содержит большее количество сухожилий, обладающих потрясающей эластичностью. Этим объясняется способность снорков совершать невероятные прыжки. Учёные и торговцы весьма заинтересованы изучить ткани снорка поближе.</text>
	</string>
	<string id="Mutants">
		<text>Животные и мутанты</text>
	</string>
	<string id="Poltergeist">
		<text>Полтергейст</text>
	</string>
	<string id="Pseudodog">
		<text>Псевдособака</text>
	</string>
	<string id="Pseudogiant">
		<text>Псевдогигант</text>
	</string>
	<string id="Snork">
		<text>Снорк</text>
	</string>
	<string id="Tushkano">
		<text>Тушкан</text>
	</string>
	<string id="Controller">
		<text>Контролер</text>
	</string>
	<string id="enc_mutant_controller_general">
		<text>Редкий мутант, встречающийся близко к центру Зоны. Внешне напоминает гуманоида с непропорционально увеличенной головой. Обладает развитым восприятием, а также способностью контролировать поведение менее развитых живых существ. Матёрые особи способны брать под контроль даже людей. Это опасный противник, встречи с которым боятся даже самые опытные сталкеры.</text>
	</string>
	<string id="mutant_face_tushkano">
		<text>Голова тушканчика</text>
	</string>
	<string id="mutant_face_tushkano_description">
		<text>У тушканчиков сильно развит интеллект. Учёные пытаются разобраться, как в крошечном мозге помещается большое количество информации. Из их мозга учёные делают лекарства, которые потом вывозят из Зоны.</text>
	</string>
	<string id="mutant_hand_kontroler">
		<text>Рука контролёра</text>
	</string>
	<string id="mutant_hand_kontroler_description">
		<text>Контролёр обладает пси способностями. На растоянии он может только запугивать, и создавать различные галюцинации, но когда вы приближаетесь ближе, то он наносит повреждения. Учёные считают, что их сила таится в его руке, но до конца рука контролёра ещё не иследована.</text>
	</string>
	<string id="mutant_poltergeist_glas">
		<text>Глаз полтергейста</text>
	</string>
	<string id="mutant_poltergeist_glas_description">
		<text>Никому не известно, зачем нужен глаз полтергейста, но за него хорошо платят.</text>
	</string>
	<string id="mutant_psevdogigant_hand">
		<text>Рука псевдогиганта</text>
	</string>
	<string id="mutant_psevdogigant_hand_description">
		<text>Рука псевдогиганта обладает свойствами, которые учёные ещё не рассказали, но за неё они хорошо платят.</text>
	</string>
	<string id="mutant_chimera_kogot">
		<text>Коготь химеры</text>
	</string>
	<string id="mutant_chimera_kogot_description">
		<text>У химеры коготь прочнее любого метала, поэтому они очень интересны для учёных.</text>
	</string>	
	
	
</string_table>
